{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hexedit/hexedit",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hexedit_function_uninstall",
            "desc": "Test hexedit package uninstallation"
        }
    ]
}